msgid ""
msgstr ""
"Project-Id-Version: Quick Chat 2.33\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-06 13:40+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Marko <marko [at] techytalk.info>\n"
"Language-Team: Alex Camilleri\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Italian\n"
"X-Poedit-Country: ITALY\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat\n"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:60
msgid "Guest_"
msgstr "Ospite_"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:805
msgid "You must select at least one message"
msgstr "Devi selezionare almeno un messaggio"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:806
msgid "Are you sure you want to permanently delete selected messages?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:807
#, fuzzy
msgid "You must select at least one user"
msgstr "Devi selezionare almeno un messaggio"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:808
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:809
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1220
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1287
msgid "Reply to"
msgstr "Rispondi"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:810
msgid "Already taken!"
msgstr "Gia' utilizzato"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:811
msgid "Not allowed!"
msgstr "Non consentito!"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:812
msgid "Illegal characters!"
msgstr "Caratteri non accettati!"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:813
msgid "Profanity!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:821
msgid "Checking..."
msgstr "Controllo..."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:846
msgid "Donating or getting help"
msgstr "Donare o ottenere supporto"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:847
msgid "General options"
msgstr "opzioni generali"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:848
msgid "Filter options"
msgstr "Opzioni filtri"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:849
msgid "Security options"
msgstr "Opzioni sicurezza"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:850
msgid "Appearance options"
msgstr "Opzioni aspetto"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:852
msgid "Debug mode (enable only when debugging):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:853
msgid "Incoming message sound notification on by default:"
msgstr "In entrata audio messaggio di notifica di default:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:854
msgid "Chat name prefix for guest users:"
msgstr "Prefisso nome utente per gli ospiti:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:855
#, fuzzy
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr "Numero massimo di cifre generate casualmente nel suffisso del nome utente ospiti:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:856
#, fuzzy
msgid "Keep number of messages in Quick Chat database automatically around this value (enter \"0\" to disable):"
msgstr "Mantieni automaticamente un numero di messaggi  (tutte le camere combinato) pari a (inserisci \"0\" per diabilitare):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:857
msgid "Timeout for refreshing list of online users (seconds):"
msgstr "Timeout per l'aggiornamento della lista utenti online (secondi):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:858
#, fuzzy
msgid "Timeout for refreshing list of messages (seconds):"
msgstr "Timeout per l'aggiornamento della lista utenti online (secondi):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:860
msgid "Convert URLs to hyperlinks:"
msgstr "Conversione URL in collegamenti ipertestuali:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:861
msgid "Keep first and last letter of filtered word:"
msgstr "Mantieni la prima e l'ultima lettera delle parole filtrate:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:862
msgid "Filter bad words contained inside other words:"
msgstr "Filtra parolacce contenute in altre parole:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:863
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr "Non permettere uso di caratteri speciali all'ìinterno del nome utente (inclusi caratteri speciali locali):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:864
msgid "Bad words list (comma separated):"
msgstr "Lista parolacce (separate da virgola):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:866
msgid "Only logged in users can use chat:"
msgstr "Solo gli utenti registrati possono usare la chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:867
msgid "Allow guest users to choose their chat user names:"
msgstr "Permetti agli ospiti di selezionare il proprio nome utente:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:868
msgid "Allow logged in users to choose their chat user names:"
msgstr "Permetti agli utenti registrati di selezionare il proprio nome utente:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:869
msgid "Protect registered users user names from being used by other users:"
msgstr "Proteggi i nomi utente degli utenti registrati dall'essere utilizzati da altri:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:870
msgid "Restricted chat user names list (comma separated):"
msgstr "Lista nomi utenti chat ristretta (separati da virgola):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:871
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr "Rifiuta l'accesso in chat ai seguenti indirizzi IP (separati da virgola):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:873
#, fuzzy
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr "Nascondi il widget Quick Chat nelle pagine in cui la Quick Chat è inserita nel post:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:874
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr "Nascondi il link \"Powered by Quick Chat\" (mille grazie se non lo nascondi):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:875
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr "Codice AdSense o altri ads da posizionare tra spazio nome utente e spazio scrittura:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:877
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr "Dona utilizzando PayPal (grazie mille per il supporto):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:878
msgid "Quick Chat version:"
msgstr "Versione Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:879
msgid "Quick Chat FAQ:"
msgstr "FAQ Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:880
msgid "Quick Chat changelog:"
msgstr "Changelog Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:881
msgid "Quick Chat support page:"
msgstr "Pagina di supporto Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:886
msgid "options page"
msgstr "pagina opzioni"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:892
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr "Se trovi utile Quick Chat puoi fare una donazione per supportarne lo sviluppo. Puoi anche ottenere aiuto con Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:898
msgid "Here you can control all general options:"
msgstr "Qui puoi controllare le opzioni generali:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:904
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr "Qui puoi controllare il filtraggio di messaggi e nomi utenti Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:910
msgid "In this section you can control security options:"
msgstr "In questa sezione puoi controllare le opzioni sulla sicurezza:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:916
msgid "Here are the Quick Chat appearance options:"
msgstr "Qui trovi le opzioni dell'aspetto della Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:932
msgid "FAQ"
msgstr "FAQ"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:942
msgid "Changelog"
msgstr "Changelog"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:947
msgid "Quick Chat at TechyTalk.info"
msgstr "Quick Chat su TechyTalk.info"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Add this user's IP address to your IP block list"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Ban"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
msgid "Select/deselect all messages toggle"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
#, fuzzy
msgid "Toggle"
msgstr "Seleziona tutto"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete selected messages"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete"
msgstr "Cancellare"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Scroll"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Sound"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1380
msgid "Your IP address is banned from chat."
msgstr "Il tuo indirizzo IP e' bannato dalla chat."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1401
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1441
msgid "Send"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1409
msgid "You must login if you want to participate in chat."
msgstr "Devi essere registrato per partecipare alla chat."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1451
msgid "Powered by Quick Chat"
msgstr "Powered by Quick Chat"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1471
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr "Quick Chat è un rapido ed elegante plugin di Wordpress che non intasa la tua banda."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1481
msgid "Title"
msgstr "Titolo"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1486
msgid "Chat room name:"
msgstr "Chat room:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1491
msgid "Message container height:"
msgstr "Altezza area messaggi:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1497
#, fuzzy
msgid "Include gravatars:"
msgstr "Includi lista utenti:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1503
msgid "Gravatars size:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1509
msgid "Include user list:"
msgstr "Includi lista utenti:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1515
msgid "User list position:"
msgstr "Posizione lista utenti:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1524
#, fuzzy
msgid "Include send button:"
msgstr "Includi lista utenti:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1530
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1536
msgid "Visible to guest users:"
msgstr ""

#~ msgid "Timeout after user is considered gone from chat (seconds):"
#~ msgstr "Timeout dopo che un utente pare fuori dalla chat (secondi):"

